-
  var featureItems = [
    {image: '../img/features-1.png', title: 'Lorem ipsum', subtitle: 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque'},
    {image: '../img/features-2.png', title: 'Lorem ipsum', subtitle: 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque'},
    {image: '../img/features-3.png', title: 'Lorem ipsum', subtitle: 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque'},
  ];
section.section.section--grey.section--full#features
  .container
    h2.section__title FILMPRODUKTION <i class='custom-icon custom-icon--x'></i> KREATIVAGENTUR
    .section__subtitle Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.
    .features
      .features__inner
        each featureItem in featureItems
          .features__item
            .features__img
              img(src=featureItem.image)
            h4.features__title=featureItem.title
            .features__subtitle=featureItem.subtitle